@charset "utf-8";
/* CSS Document */
/*767px以下のサイズ用*/
@media screen and (max-width: 568px){
.container {
	width: 90%;
	display: block;
	clear: both;
	margin-left: 5%;
    margin-right: 5%;
	padding-left: 0px;
	padding-right: 0px;
}
.container02 {
	width: 90%;
	display: block;
	clear: both;
	margin-left: 5%;
    margin-right: 5%;
	padding-left: 0px;
	padding-right: 0px;
}		
header {
	width: 100%;
	float: left;
	background-color: rgba(237, 230, 211, 0.43);
	background-image: url(../images/haikei_img_sp.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
}
.nav-rogo-wrap {
	width: 100%;
	float: left;
	display: flex;
	flex-direction: column;
}
h1 {
	display: none;
	font-size: 12px;
}	
.nav {
	width: 92%;
	float: left;
	padding-right: 4%;
	padding-left: 4%;
	margin-bottom: 50px;
	order: 2;
}
.nav ul {
  padding-top: 10px;
  width: 100%;
  display: flex;
   justify-content: space-between;
}
.nav li {
	margin-left: 0px;
	font-size: 14px;
	letter-spacing: 0.03em;
	line-height: 1.5em;
}

.nav li a:link,.nav li a:visited,.nav li a:active {
 text-decoration: none;
	color : #000000;
}

.nav li a:hover {
 text-decoration: none;
}
.nav li a {
 display: block;
}
.nav li img {
    padding-right: 6px;
	vertical-align: middle;
	height: 12px;
	width: auto;
}	
.top-box {
	width: 100%;
	float: left;
	order: 1;
	padding-top: 30px;
	padding-bottom: 10px;
}
.top-rogomark {
	width: 16%;
	float: left;
}
.top-rogomark img {
	margin-right: 0px;
}
.top-rogo-kamoku {
	width: 82%;
	float: left;
	padding-left: 2%;
}
.top-kamoku {
	width: 99%;
	float: left;
	font-size : 13px;
  letter-spacing : 0.05em;
	line-height: 1.5em;
  color : #606060;
	padding-bottom: 0px;
	font-weight: 600;
	padding-left: 1%;
}
.top-rogo {
	width: 100%;
	float: left;
	padding-top: 0px;
}
.main-copy-box {
	width: 98%;
	float: left;
	padding-top: 0px;
	padding-left: 2%;
}
.moji-udmarugo-b {
		font-size: 32px;
  line-height : 1.4em;
  letter-spacing : 0.05em;
}
.copy-box-wrap {
	width: 100%;
	float: left;
}
.copy-box {
	width: 98%;
	float: left;
	padding-top: 20px;
	font-size : 17px;
  line-height : 1.6em;
  letter-spacing : 0.06em;
	padding-left: 2%;
	padding-bottom: 20px;
	color : #000000;
}
.copy-box02 {
	width: 98%;
	float: left;
	padding-top: 8px;
	margin-top: 0px;
	font-size: 16px;
  line-height : 1.6em;
  letter-spacing : 0.06em;
	padding-left: 2%;
	color : #4D4D4D;
	border-top: 1px solid #4D4D4D;
	padding-bottom: 10px;
	padding-right: 0%;
}
.open-box {
	width: 47%;
	float: left;
	padding-bottom: 50px;
	text-align: right;
	padding-left: 53%;
	padding-top: 20px;
}

.photo-haikei {
	width: 100%;
	float: left;
	padding-top: 60px;
	padding-bottom: 30px;
}
.photo-left {
	width: 100%;
  float: left;
}
.photo-right {
	width: 100%;
  float: left;
  margin-left: 0%;
	margin-top: 40px;
}

.jikanhyo-title {
   width: 96%;
     float: left;
	font-size : 18px;
    letter-spacing : 0.05em;
	line-height: 1.5em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4%;
	margin-bottom: 8px;
}
.jikanhyo-title img {
    vertical-align: middle;
	padding-right: 5px;
	height: 25px;
	width: auto;
}
.jikanhyo {
   width: 100%;
    float: left;
	padding-top: 0px;
}
.jikanhyo-s {
  font-size: 13px;
}
.jikanhyo table {
width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}
.jikanhyo-day {
		padding-top: 10px;
	padding-bottom: 5px;
	font-size : 16px;
  line-height : 1.5em;
  letter-spacing : 0.05em;
}
.jikanhyo th {
	text-align: left;
	width: 40%;
	padding-top: 10px;
	padding-bottom: 10px;
	 font-size : 14px;
  line-height : 1.5em;
  letter-spacing : 0.05em;
	white-space: nowrap;
}
.jikanhyo-th-s {
	 font-size : 13px;
  line-height : 1.3em;
  letter-spacing : 0.05em;
	padding-left: 0.5em;
}
.jikanhyo td {
	text-align: center;
}
.jikanhyo td img {
	vertical-align: middle;
	width: auto;
	height: 14px;
}
.getu-kin {
	width: 10%;
}
.doyo {
	width: 10%;
}	
.jikanhyo-come {
	width: 96%;
	float: left;
	text-align: right;
	padding-top: 10px;
	padding-right: 4%;
	padding-bottom: 15px;
	font-size: 14px;
}
.jikanhyo-tex {
width: 94%;
  float: left;
  padding-top: 20px;
	padding-bottom: 20px;
  line-height : 1.6em;
	margin-top: 20px;
	padding-left: 4%;
	padding-right: 2%;
}
.kamoku {
	 font-size : 16px;
	letter-spacing : 0.05em;
	line-height: 1.5em;
}
.cl-name {
	 font-size : 22px;
	letter-spacing : 0.05em;
	line-height: 1.5em;
}
.dc-name {
	 font-size : 18px;
	 letter-spacing : 0.05em;
	line-height: 1.6em;
	 padding-bottom: 10px;
}
.dc-name-s {
	 font-size : 16px;
	padding-left: 0em;
}
.addres {
	line-height: 1.5em;
	font-size: 14px;
	letter-spacing: 0.05em;
	padding-top: 10px;
	padding-bottom: 5px;
}
.add {
	line-height: 1.5em;
	font-size: 14px;
	letter-spacing: 0.05em;
	padding-top: 10px;
	padding-bottom: 5px;
}
.tel {
	 font-size : 28px;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	color : #008AC8;
	font-family: "fot-seurat-pron", sans-serif;
font-weight: 600;
font-style: normal;
	padding-bottom: 10px;
}
.tel img {
	vertical-align: middle;
	padding-right: 10px;
}	
.map-wrap {
   width: 100%;
    float: left;
}
.mapbox {
   width: 92%;
    float: left;
	text-align: center;
	padding-top: 20px;
	padding-left: 4%;
	padding-right: 4%;
}
.access-wrap {
  width: 92%;
  float: left;
  padding-top: 20px;
	font-size: 15px;
	line-height: 1.5em;
	padding-left: 4%;
	padding-right: 4%;
	padding-bottom: 10px;
}
.access-wrap table {
  width: 100%;
  float: left;
}
.access-wrap th {
  text-align: left;
	width: 35px;
	vertical-align: top;
}
.access-wrap td {
  vertical-align: top;
	padding-bottom: 10px;
}	
.access-wrap th img {
	width: 25px;
	height: auto;
}

.google {
  width: 96%;
  float: left;
  font-size : 16px;
	letter-spacing : 0.05em;
	 padding-bottom: 20px;
	 line-height: 1.5em;
	 padding-top: 0px;
	text-align: left;
	padding-right: 0%;
	padding-left: 4%;
}
.google img {
padding-right: 10px;
}

.mess-title {
	width: 100%;
	float: left;
	font-size: 26px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	text-align: center;
	padding-top: 30px;
}
.mess-title img {
	width: 28px;
	height: auto;
	
}
.mess-title-en {
	font-size: 24px;
	line-height: 1.0em;
	letter-spacing: 0.05em;
	padding-bottom: 10px;
}
.mess-tex {
	width: 99%;
	float: left;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 1%;
	padding-right: 0%;
	line-height: 1.6em;
}
.mess-tex-bold {
	font-size : 20px;
  line-height : 1.7em;
  letter-spacing : 0.05em;
 font-weight: 700;
}
.mess-name {
	text-align: right;
	padding-top: 10px;
	font-size: 18px;
}
.keireki-haikei {
	width: 100%;
	float: left;
	padding-bottom: 40px;
	padding-top: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}	
.keireki-wrap {
	width: 92%;
	float: left;
	border-radius : 10px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 4%;
	padding-right: 4%;
	display: flex;
   justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 30px;
}
.keireki-left,.keireki-right {
	width: 100%;
    float: left;
	padding-top: 25px;
}

.keireki-title {
	width: 100%;
    float: left;
	font-size : 19px;
  line-height : 1.5em;
  letter-spacing : 0.06em;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.keireki-title img {
	padding-right: 6px;
	vertical-align: middle;
}
.keireki-tex {
	width: 94%;
    float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 3%;
	padding-right: 3%;
	border-radius: 5px;
}
.keireki-right-innar01 {
	width: 100%;
    float: left;
}
.keireki-right-innar02 {
	width: 100%;
    float: left;
	padding-top: 30px;
}
.keireki-left table {
	width: 100%;
}
.keireki-left-year {
	background-size: 10px 3px;
  background-image: linear-gradient(to right, #1A1A1A 3px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
	padding-bottom: 3px;
}
.keireki-left-come {
	padding-bottom: 10px;
	padding-left: 1em;
	padding-top: 3px;
}
.futa-haikei {
	width: 100%;
	float: left;
	background-image: url("../images/futa_haikei_sp.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-bottom: 20px;
	padding-top: 100px;
	margin-top: 30px;
}
.futa-l {
	float: left;
	width: 11%;
}
.futa-c {
	float: left;
	width: 87%;
	padding-left: 2%;
}
.futa-r {
	float: left;
	width: 100%;
	 font-size : 21px;
  line-height : 1.6em;
  letter-spacing : 0.05em;
  color : #F2F2F2;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}
.futa-r img {
	vertical-align: middle;
	padding-right: 10px;
	width: 28px;
	height: auto;
}
.futa-r a {
	text-decoration: none;
	color: #FFFFFF;
}
.futa-kamoku {
	float: left;
	width: 100%;
	font-size : 15px;
  line-height : 1.5em;
  letter-spacing :0.03em;
	padding-left: 0%;
}
.futa-clname {
	float: left;
	width: 100%;
	font-size: 24px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
}
.futa-name {
	font-size : 17px;
  line-height : 1.5em;
  letter-spacing :0.05em;
	padding-left: 0em;
}

.futa-add {
	float: left;
	width: 100%;
	font-size : 15px;
  line-height : 1.6em;
  letter-spacing : 0.03em;
	padding-top: 8px;
	padding-bottom: 8px;
}
.futa-come {
	float: left;
	width: 100%;
	font-size : 16px;
  line-height : 1.6em;
  letter-spacing : 0.05em;
	text-align: left;
	border-top: 1px solid #FFFFFF;
	padding-top: 8px;
}

.futa-copyright {
	float: left;
	width: 100%;
  font-size: 13px;
  line-height: 1.6em;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}	

.br-pc {
  display:none; 
  }
.br-sp {
  display:block; 
  } 
  
}
